@charset "utf-8";
/* CSS Document */

html {
	overflow-y: scroll;
}
.clr {
	clear: both;
}

.slicknav_menu {
	display:none;
}

/*******************************************************************************************/
/*======================================== FOR TAB ========================================*/
/*******************************************************************************************/
@media only screen and (min-width: 481px) and (max-width: 800px) {
body {
	background:#fff;
	margin: 0px;
	padding: 0px;
	font-family: 'Conv_HelveticaLTStd-Light';
}
.wrapper {
	max-width: 96%;
	margin: 0 auto;
	padding: 0 2%;
}

/*------------------- header s ----------------------*/
.header_logo {
  float: none;
  margin: 4px 0 0;
  max-width: 100%;
  padding: 0;
  text-align: center;
}

.header_logo img {
  float: none;
  margin: 0;
  max-width: 100%;
  padding: 0;
}

.header_right {
  float: right;
  margin: 0;
  padding: 0;
  width: 100%;
}

.header_right_top {
  float: none;
  margin: 5px 0 0;
  padding: 0;
  text-align: center;
  width: 100%;
}


.header_menu {
  clear: both;
  float: right;
  margin: 0;
  padding: 0;
  width: 100%;
}

/*------------------- home_about s ----------------------*/

.home_about_left {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}

.home_about_right {
  float: right;
  margin: 0;
  padding: 0;
  width: 100%;
}

.home_about_left h1 {
  color: #3c3c3c;
  font-family: "OpenSansRegular";
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: center;
}

.home_about_left p {
  color: #3b3b3b;
  font-family: "OpenSansRegular";
  font-size: 13px;
  line-height: 20px;
  margin: 0 0 15px;
  text-align: center;
}

.home_about_right h1 {
  color: #3c3c3c;
  font-family: "OpenSansRegular";
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: center;
}


.home_about_right p {
  color: #3b3b3b;
  font-family: "OpenSansRegular";
  font-size: 13px;
  line-height: 20px;
  margin: 0 0 15px;
  text-align: center;
}

/*
.home_about_right img {
  border: 1px solid #ccc;
  border-radius: 50%;
  float: none;
  margin: 0 10px 0 5px;
  padding: 5px;
  vertical-align: top;
  width: 60px;
}*/

.home_about_right_testi p {
  clear:both;
  color: #3b3b3b;
  font-family: "OpenSansRegular";
  font-size: 13px;
  line-height: 25px;
  margin: 0 0 15px;
  text-align: center;
}

.home_about_right_testi ul {
  float: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.home_about_right_testi ul li {
  background: url("../images/testi1.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
  color: #3a3939;
  display: inline-block;
  font-family: "OpenSansRegular";
  font-size: 13px;
  line-height: 18px;
  margin: 0 0 30px;
  min-height: 73px;
  padding: 0;
  text-align: center;
}

/*-------------------------- most s --------------------------*/

.most_in1a h1 {
  color: #3c3c3c;
  font-family: "OpenSansRegular";
  font-size: 19px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: center;
}

.most_in1a p {
  color: #3b3b3b;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
}

.most_in1 {
  display: inline-block;
  margin: 0 14px 10px;
  padding: 0;
  text-align: center;
  width: 275px;
}


.most h1 {
  color: #3c3c3c;
  font-family: "OpenSansRegular";
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: center;
}

/*--------------------- footer ----------------------*/

.footer_in1 {
  display: inline-block;
  margin: 0 14px 10px;
  padding: 0;
  text-align: center;
  vertical-align: top;
  width: 275px;
}


.footer_down_left {
  color: #434141;
  float: left;
  font-size: 12px;
  line-height: 23px;
  text-align: left;
  width:auto;
}

.footer_down_right {
  color: #434141;
  float: right;
  font-size: 12px;
  line-height: 23px;
  text-align: right;
  width:auto;
}





/*================ nav ===================*/

.navigation ul {position: static; display: none; box-shadow: 0 0 5px #000;}
.navigation li {margin-bottom: 1px;}
.navigation li a {
	display:block;
	padding:5px 10px 5px 10px;
	margin:0px auto;
	color:#FFF;
}
.navigation ul li, li a {
  background-color: #F18624;
  color: #000;
  display: block;
  float: none;
  margin: 0 auto;
}
.navigation li a:hover { background-color:#000; color:#FFFFFF;}
.show-menu {display:block; cursor:pointer;}
.navigation li:hover ul a:hover, ul a.active {background-color:#000; color:#FFFFFF;}




.div-1 {
	padding:1% 0px 1% 0px;
	margin:5% auto;
	width:100%;
	float:none;
}

.div-4 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	float:none;
}
.div-5 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	float:none;
}

.div-7 {width:100%;}

.div-10 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	float:none;
}
.div-11 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:95%;
	float:none;
}

.div-12 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:95%;
	float:none;
}
.div-13 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:95%;
	float:none;
}

.div-14 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:50%;
	float:none;
}
.div-15 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:95%;
	float:none;
}


}




/*******************************************************************************************/
/*====================================== FOR MOBILE =======================================*/
/*******************************************************************************************/
@media only screen and (min-width: 200px) and (max-width: 480px) {
.wrapper {
  margin: 0 auto;
  max-width: 94%;
  padding: 0 3%;
}


/*------------------- header s ----------------------*/
.header_logo {
  float: none;
  margin: 4px 0 0;
  max-width: 100%;
  padding: 0 10%;
  text-align: center;
}

.header_logo img {
  float: none;
  margin: 0;
  max-width: 100%;
  padding: 0;
}

.header_right {
  float: right;
  margin: 0;
  padding: 0;
  width: 100%;
}

.header_right_top {
  float: none;
  margin: 5px 0 0;
  padding: 0;
  text-align: center;
  width: 100%;
}


.header_menu {
  clear: both;
  float: right;
  margin: 0;
  padding: 0;
  width: 100%;
}





/*------------------- home_about s ----------------------*/

.home_about_left {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}

.home_about_right {
  float: right;
  margin: 0;
  padding: 0;
  width: 100%;
}

.home_about_left h1 {
  color: #3c3c3c;
  font-family: "OpenSansRegular";
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: center;
}

.home_about_left p {
  color: #3b3b3b;
  font-family: "OpenSansRegular";
  font-size: 13px;
  line-height: 20px;
  margin: 0 0 15px;
  text-align: center;
}

.home_about_right h1 {
  color: #3c3c3c;
  font-family: "OpenSansRegular";
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: center;
}

.home_about_right p {
  color: #3b3b3b;
  font-family: "OpenSansRegular";
  font-size: 13px;
  line-height: 20px;
  margin: 0 0 15px;
  text-align: center;
}





.home_about_right img {
  border: 1px solid #ccc;
  border-radius: 50%;
  float: none;
  margin: 0 10px 0 5px;
  padding: 5px;
  vertical-align: top;
  width: 60px;
}

.home_about_right_testi p {
  clear:both;
  color: #3b3b3b;
  font-family: "OpenSansRegular";
  font-size: 13px;
  line-height: 25px;
  margin: 0 0 15px;
  text-align:center;
}

.home_about_right_testi ul {
  float: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.home_about_right_testi ul li {
  background: url("../images/testi1.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
  color: #3a3939;
  display: inline-block;
  font-family: "OpenSansRegular";
  font-size: 13px;
  line-height: 18px;
  margin: 0 0 30px;
  min-height: 73px;
  padding: 0;
  text-align: center;
}

/*-------------------------- most s --------------------------*/

.most_in1a h1 {
  color: #3c3c3c;
  font-family: "OpenSansRegular";
  font-size: 19px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: center;
}

.most_in1a p {
  color: #3b3b3b;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
}

.most_in1 {
  display: inline-block;
  margin: 0 14px 10px;
  padding: 0;
  text-align: center;
  width: 275px;
}


.most h1 {
  color: #3c3c3c;
  font-family: "OpenSansRegular";
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 12px;
  padding: 0;
  text-align: center;
}


/*--------------------- footer ----------------------*/

.footer_in1 {
  display: inline-block;
  margin: 0 14px 10px;
  padding: 0;
  text-align: center;
  vertical-align: top;
  width: 275px;
}

.footer_in1a h1 {
  color: #fff;
  font-family: "OpenSansRegular";
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
  text-align: center;
}

.footer_in1a p {
  color: #7a7a7a;
  font-size: 13px;
  line-height: 23px;
  margin: 0 0 15px;
  text-align: center;
}

.footer_in1a img {
  float: none;
  margin: 0 10px 0 0;
}

.footer_down_left {
  color: #434141;
  float: left;
  font-size: 12px;
  line-height: 23px;
  text-align: center;
  width: 100%;
}

.footer_down_right {
  color: #434141;
  float: right;
  font-size: 12px;
  line-height: 23px;
  text-align: center;
  width: 100%;
}




/*####################################################################################*/
/*---------------------------------------MENU-----------------------------------------*/
/*####################################################################################*/
/*================ nav ===================*/


.navigation ul {position: static; display: none;  box-shadow: 0 0 5px #000;}
.navigation li {margin-bottom: 1px;}
.navigation li a {
	display:block;
	padding:5px 10px 5px 10px;
	margin:0px auto;
	color:#FFF;
}
.navigation ul li, li a {
  background-color: #F18624;
  color: #000;
  display: block;
  float: none;
  margin: 0 auto;
}
.navigation li a:hover { background-color:#000; color:#FFFFFF;}
.show-menu {display:block; cursor:pointer;}
.navigation li:hover ul a:hover, ul a.active {background-color:#000; color:#FFFFFF;}


.div-1 {
	padding:1% 0px 1% 0px;
	margin:5% auto;
	width:100%;
	float:none;
}

.div-4 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	float:none;
}
.div-5 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	float:none;
}
.div-7 {width:100%;}
.div-10 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	float:none;
}
.div-11 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:95%;
	float:none;
}
.div-12 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:95%;
	float:none;
}
.div-13 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:95%;
	float:none;
}
.more-3 {
	color: #3b3b3b;
    font-family: "OpenSansRegular";
    font-size: 13px;
    line-height: 25px;
    margin: 0 0 15px;
    text-align: justify;
	background-color:#FFF;
}
.div-14 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:95%;
	float:none;
}
.div-15 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:95%;
	float:none;
}
.Successfully {
	padding:0px 0px 0px 30px;
	margin:10% auto;
}
.enrol-now{
	padding:2%;
	margin:5% auto;
	width:96%;
}
}
